@charset "utf-8";
/* ===================================================================
CSS information

 file name  :hs_graduate.css
 author     :Ability Consultant
style info  :高卒採用ページ設定　ハックは最下部に記述
=================================================================== */

/* -----------------------------------------------------------
	各ページ専用指定
----------------------------------------------------------- */



/* -----------------------------------------------------------
	.con_gui_list　募集要項
----------------------------------------------------------- */
/* 各要項 */
#hs_graduate #main .con_gui_list table.tbl_basic {
	margin-bottom: 60px;
}

/* 各要項　一覧時のhover設置 */
#hs_graduate .bg_mark .con_gui_list .box_gui:hover {
	background: #e4e4e4 !important;
	cursor: auto;
}


/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*:first-child+html {}


/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html {}